Subject: RE: (ngtrans) I-D ACTION:draft-ietf-ngtrans-6to4-03.txt

From: Richard Draves <[email-masked]>
Date: Fri, 15 Oct 1999 15:30:41 -0700

Hi Jim, I plan to update draft-draves-ipngwg-simple-srcaddr-01 next week.

Originally I was thinking to put destination address selection in a separate
draft, but the dialogue with Alain about policy considerations is making me
lean towards incorporating destination address selection into the same draft
as source address selection.

Rich

> -----Original Message-----
> From: Jim Bound [mailto:[email-masked]]
> Sent: Thursday, October 14, 1999 6:50 PM
> To: Richard Draves
> Cc: 'Erik Nordmark'; 'Keith Moore'; Brian E Carpenter; 'IPng 
> Transition'
> Subject: Re: (ngtrans) I-D ACTION:draft-ietf-ngtrans-6to4-03.txt 
> 
> 
> rich,
> 
> as long as you have default the policy must be optional...
> 
> are you doing thsi draft?  when?  if late I am going to do it but we
> need it real soon.
> 
> /jim
>

---

From: Jim Bound <[email-masked]>
Date: Sun, 17 Oct 1999 23:02:47 -0400

Richard,

Thats fine with me.  I think we should also put in what we discussed
prior to the Interim meeting regarding src/dst addr matching too.
It would be good to get consensus on this at Wash DC in either ipng or
ngtrans so we can put it into our emerging products.  I feel we will
need this for 6to4 and other mechanisms.

Also lets add to the ruleset some type of preference that when the dst
address is on the same subnet (link) we use a prefix on link.  I know MS
does this for IPv4 and UNIX vendors can do it via DNS resolver via BIND.

thanks
/jim